#team.atf-section-padding {
  padding: 90px 0;
}

#team .r1{
  margin-top: 30px;
}

#team .atf-section-title h5 {
  margin-top: 0.5rem;
  font-size: 14px;
  color: var(--color-primary);
  letter-spacing: 1.8px;
}

#team .atf-section-title h2 {
  font-size: 30px;
  line-height: 1.3;
  /* text-shadow: 3px 4px 10px rgba(0, 0, 0, 0.2); */
}

#team .atf-section-title .p {
  /* margin-top: 15px; */
  font-family: var(--font-family);
}

.team-desc {
  border-left: 2px solid var(--color-primary);
}

.our-team {
  text-align: center;
  z-index: 1;
  position: relative;
}

.our-team:before {
  content: "";
  width: 100%;
  background: var(--color-primary);
  position: absolute;
  top: 50%;
  left: 0;
  z-index: -1;
  transform: translateY(-50%) scaleX(0.3);
  transition: all 0.3s ease 0s;
}

.our-team:hover:before {
  transform: translateY(-50%) scaleX(0.7);
}

.our-team img {

    transition: all 0.3s ease 0s;
    border-radius: 50%;
    aspect-ratio: 1;
    object-fit: cover;
        width: 70%;
    margin: 0 auto;
    display: block;

}

.our-team .team-content {
  width: 100%;
  padding: 20px 10px 20px;
  background: var(--color-primary);
  position: relative;
  /* bottom: -50px; */
  /* left: 50%; */
  /* opacity: 0; */
  /* transform: translateX(-50%);
  transition: all 0.3s cubic-bezier(0.5, 0.2, 0.1, 0.9);
  visibility: hidden; */
      min-height: 320px;
}

.our-team:hover .team-content {
  /* bottom: 12px;
  opacity: 1;
  visibility: visible; */
}

.our-team .title {
  font-size: 20px;
  color: #fff;
  margin: 0;
  /* overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical; */
  min-height: 60px;
}

.our-team .post {
  display: block;
  font-size: 14px;
  color: #fff;
  margin-top: 5px;
  margin-bottom: 10px;
  /* overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical; */
      height: 200px;
    overflow: auto;
}

.our-team .social {
  padding: 0;
  margin: 0;
}

.our-team .social li {
  display: inline-block;
  margin: 0 2px;
}

.our-team .social li a {
  display: block;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  background: #fff;
  color: var(--color-primary);
  transition: all 0.3s ease 0s;
}
.our-team .social li a:hover {
  background: var(--btn-hover, --color-second);
  box-shadow: 0 0 0 5px rgba(255, 255, 255, 0.3);
  color: #fff;
}

.our-team .social li a i {
  line-height: 35px;
  font-size: 15px;
}

#team .slick-arrow::before {
  display: none;
}

#team .slick-arrow-1 .slick-arrow {
  background-color: #fff;
  cursor: pointer;
  position: absolute;
  top: 50%;
  left: 15px;
  right: auto;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 50px;
  height: 50px;
  line-height: 48px;
  display: block;
  border: 1px solid var(--color-primary);
  border-radius: var(--button-radius);
  text-align: center;
  font-size: 20px;
  color: var(--color-primary) !important;
  z-index: 1;
}

#team .slick-arrow-1 .slick-arrow:hover {
  background-color: var(--color-primary);
  border-color: var(--color-primary);
  color: #fff !important;
}

#team .slick-arrow-1 .slick-next {
  right: 15px;
  left: auto;
}

#team .slick-arrow-1:hover .slick-arrow {
  opacity: 1;
  visibility: visible;
}

#team .slick-arrow-1-inner.slick-arrow-1:hover .slick-arrow {
  left: 50px;
  right: auto;
}

#team .slick-arrow-1-inner.slick-arrow-1:hover .slick-next {
  right: 50px;
  left: auto;
}

#team .slick-dots {
  margin: 20px 0 0px;
  padding: 0;
  display: block;
  text-align: center;
  line-height: 1;
}

#team .slick-dots li {
  display: inline-block;
  list-style: none;
  display: inline-block;
  font-size: 0;
  height: 10px;
  width: 10px;
  border-radius: 100%;
  margin-right: 10px;
  background-color: #ccc;
  cursor: pointer;
  margin-top: 0;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

#team .slick-dots li button {
  display: none;
}

#team .slick-dots li:hover,
#team .slick-dots li.slick-active {
  background-color: var(--color-primary);
  height: 15px;
  width: 15px;
  margin-bottom: -2px;
}

@media (min-width: 1350px) {
  #team .slick-arrow-1:hover .slick-arrow {
    left: -50px;
    right: auto;
  }

  #team .slick-arrow-1:hover .slick-next {
    right: -50px;
    left: auto;
  }
}


@media only screen and (max-width: 991px) {
  .our-team {
    margin-bottom: 30px;
  }
}

@media only screen and (max-width: 767px) {
  #team .atf-section-title h2 {
    font-size: 25px;
  }
  .our-team .title {
    min-height: auto;
  }
}